| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
GTK
GTK.Table

Methods
attach()
attach_defaults()
create()
get_column_spacing()
get_homogeneous()
get_ncols()
get_nrows()
get_row_spacing()
resize()
set_col_spacing()
set_col_spacings()
set_homogeneous()
set_row_spacing()
set_row_spacings()

GTK.Table()->get_column_spacing() | GTK.Table()->get_ncols()

# Method GTK.Table()->get_homogeneous()

Method get_homogeneous

  `int get_homogeneous()`

Description

  If 1, all cells have exactly the same size